﻿body {background:#e7eef1;font-family:Arial,Verdana; font-size:13px; padding:0px; margin:0px;}
.main{background:#FFFFFF; }
.contentHeading{color:#126d7b;font-weight:bold;}
.footer a{color:#000000;text-decoration:none;font-size:12px;}
.footer a:hover{text-decoration:underline;}
.linkCellBG1{background:url(../images/1linebg.jpg) repeat-x;height:auto;vertical-align:middle;padding: 6px 2px 8px 30px;line-height:15px;}
.linkCellBG2{background:url(../images/2linebg.jpg) repeat-x;height:auto;vertical-align:middle;padding: 6px 2px 8px 30px;line-height:15px; text-transform:capitalize;}
.rightPanel{background:#dbe4f3;font-family:Arial,Verdana; font-size:12px;}
.pollQ{font-family:Arial,Verdana;font-size:14px; color:#231f20;text-decoration:none;font-weight:500;}
.poll{font-family:Arial,Verdana;font-size:10px; color:#231f20;text-decoration:none;font-weight:500;}
.pollVotes{font-family:Arial,Verdana;font-size:10px;color:#a0c0de;}
.linkTxtControl{color:#231f20;text-decoration:none;font-size:13px;font-family:Arial,Verdana; font-weight:500; text-transform:capitalize;}
.linkTxtControl:hover{text-decoration:underline; text-transform:capitalize;}
.astr{color:Red;}
.eventControl{font-family:Arial,Verdana; background-color:#ebf0f2; font-weight:normal; font-size:11px; text-decoration:none; padding:0px 5px 0px 5px;}
.eventControl a{color:#000000;text-decoration:none;}
.eventControl a:hover{text-decoration:underline;}
.eventTitle{color:#006272;font-weight:bold;font-size:11px;font-family:Arial,Verdana;text-decoration:none;}
.contentHeader{text-align:left;height:25px;background:url(../images/news-bg.jpg) repeat-x top;}
.runtextBold14{font-family:Arial; font-size:14px; color:#000000; font-weight:bold;text-align:center}
.runtextNor13{font-family:Arial; font-size:13px; color:#000000; }

.runtextBold13{font-family:Arial; font-size:13px; color:#000000; font-weight:bold;text-align:left}

.runtextBold13link{font-family:Arial; font-size:13px; color:#000000; font-weight:bold;text-align:left;text-decoration:none;}

.runtextNor{font-family:Arial; font-size:12px; color:#000000; }
.runtextNor11{font-family:Arial; font-size:13px; color:#000000; }
.blueHeading{font-family:Arial; font-size:13px; color:#1162b4; font-weight:bold;}
.runtextBold11{font-family:Arial; font-size:11px; color:#000000; font-weight:bold;text-align:justify}

/*18-3-10*/
.panelTxt{background:#fff1d6;}
.panelTxtHeading{color:#f01e27;font-size:15px;font-weight:bold;}

.panelTxtHeading a:link{color:#f01e27;font-size:15px;font-weight:bold; text-decoration:none;}
.panelTxtHeading a:visited{color:#f01e27;font-size:15px;font-weight:bold; text-decoration:none;}
.panelTxtHeading a:hover{color:#f01e27;font-size:15px;font-weight:bold; text-decoration:underline;}

.panelTxtAuthor{font-size:12px;font-weight:bold;}
.bgColorDrugClass{background:#e1e0ee}
.vPadding{padding:10px 0px;}
.hPadding{padding: 0px 10px;}
.logoBg{background:#ebf0f3;}
.pulsePanelHeading{color:#3e3e95;font-size:15px;font-weight:bold;}
.bg1{background:#fff1d7; padding:8px;}
.bg2{background:#e2dff1; padding:8px;}
.moreTxt{color:blue; text-decoration:none;}
.moreTxt:hover{text-decoration:underline;}
.drugClassHeading{color:#3e3e95;font-size:15px;font-weight:bold;text-align:center;}
.drugClassBg{background:#e3e1f1;}
.leftAlign{ text-align:justify;}

/*19-3-11*/
.genericHeading{background:url(../images/drug-index/heading-bg.jpg) repeat-x; padding:2px 5px; height:67px; color:#FFFFFF; font-size:15px; font-weight:bold; vertical-align:top;}
.generic{color:#231f20; font-size:18px; padding:8px 8px 8px 0px; font-weight:bold;}
.genericsmall14{color:#231f20; font-size:14px; padding:8px 8px 8px 0px; font-weight:bold;}

.genericContentTxt{color:#231f20; font-size:12px;padding: 0px;}
.genericList{font-family:Arial,Verdana; color:#231f20; font-size:12px;}
.genericContentHeading{color:#3f3d31; font-size:12px; font-weight:bold; padding:0px;}

/*22-3-11*/
.selected{font-weight:bold; color:Blue; font-size:18px; border:solid 1px Black; padding:2px;}
.dots{font-size:20px; color:Blue; font-weight:bold; padding:2px;}
.pagingLink{font-size:15px; text-decoration:none; font-weight:bold; color:Blue; padding:2px; border:solid 1px Black;}
.pagingLink:hover{text-decoration:underline;}
.newsHeading{ font-size:15px; font-weight:bold; color:#038288;}
.newsContent{ font-size:13px; color:#000000; }
.newsHeading2{ font-size:15px; font-weight:bold; color:#038288;}
.newsContent2{ font-size:13px; color:#000000; }
.moreTxtRed{color:Red; text-decoration:none;}
.moreTxtRed:hover{text-decoration:underline;}
.divMsg{background-color:#fff9d7; border: 1px solid #e2c822; width:98%; color:Red; line-height:20px}
.toText{color:Red;font-family:Arial,Verdana;font-size:12px;}
.star{color: #FF0000;}
.Arial16pxRed
{
	font-family: Arial;
	font-size: 16px;
	color: #DA0225;
	font-weight: bold;
	text-decoration: none;
}

/* textbox and btn */
.btn{border: 1px solid #d1c7ac;padding:4px;font-family: Arial,Verdana, Helvetica, Tahoma, sans-serif;color:#656560; font-size:12px; font-weight:bold;height: 28px;}
.textBox {float:left;background-color:#FFFFFF;border: 1px solid #d1c7ac;padding:2px; overflow:hidden;font-family:Arial,Verdana,  Helvetica, Tahoma, sans-serif;color:#656560; font-size:12px;}

/*23-3-11*/
.blueTxt14px{color:#3e3e95; font-size:14px;}
.blackTxt{color:#000000;}
.blackTxtBold{color:#000000; font-weight:bold;font-family:Arial,Verdana;}
.lightBlue15px{color:#0d7c93; font-size:15px; font-weight:bold;font-family:Arial,Verdana;}


.lightBlue15px a:link{color:#0d7c93; font-size:15px; font-weight:bold;font-family:Arial,Verdana; text-decoration:none;}
.lightBlue15px a:visited{color:#0d7c93; font-size:15px; font-weight:bold;font-family:Arial,Verdana; text-decoration:none;}
.lightBlue15px a:hover{color:#0d7c93; font-size:15px; font-weight:bold;font-family:Arial,Verdana; text-decoration:underline;}

.blue14px{color:Blue; font-size:13px; font-weight:bold;font-family:Arial,Verdana;}



/*30-Apri-2012*/
html, div, span,head,
h1, h2, h3, h4, h5, h6, p, blockquote,
a, font, img,
small, strong, ol, ul, li
 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

ol, ul {
	list-style: none;
}

.page_div{margin:0 auto; width:1000px;
	border-top:20px solid #f2f1f6;
	border-left:10px solid #f2f1f6;
	border-right:10px solid #f2f1f6;
	border-bottom:20px solid #f2f1f6;
	box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.main_table{background:#fff url(../images/Top_cme_bace_bg.jpg) repeat-x scroll 0 0;}

.top_menu{margin:0px 0 0 0px;height:26px; border-top:1px solid #f2f1f6;
background:url(../images/menu_bace_bg.jpg) repeat-x scroll 0 0;	
	box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}
.top_menu ul{margin:-18px 0 0 0px;}
.top_menu ul li{display:inline; padding:0px 30px 0 44px;
border-left:solid #ccc 1px;}

.top_menu ul li a{font-family:Arial; font-size:11px;text-decoration:none;
color:#fff;text-decoration:none; font-weight:bold;}
.top_menu ul li a:visited{
font-family:Arial; font-size:11px; text-decoration:none;
color:#fff;}
.top_menu ul li a:hover{
font-family:Arial; font-size:11px; text-decoration:none;color:#e9e9e9;
}
.top_menu{padding:0;}
.top_menu ul li .active{
color:#c00000;}

.page_table_border{margin:0 auto; width:980px;
	border-top:10px solid #fff;
	border-left:12px solid #fff;
	border-right:12px solid #fff;
	border-bottom:10px solid #fff;
	box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.blue_table_bg{margin:0 auto; width:174px; height:90px;
background:#094b7f;
border-top:6px solid #094b7f;
border-left:6px solid #094b7f;
border-right:6px solid #094b7f;
border-bottom:6px solid #094b7f;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.blue_table_bg img{float:right; padding-bottom:4px;
}
.blue_table_bg .heading_blue{font-family:Arial; font-size:11px; font-weight:bold; color:#71d0f6;}

.blue_table_bg .heading_blue{padding:0 0 0 0;}
.blue_table_bg .heading_blue a:link{text-decoration:none;padding:0 0 0 0; color:#71d0f6;font-family:Arial; font-size:10px; font-weight:bold;}
.blue_table_bg .heading_blue a:visited{text-decoration:none;padding:0 0 0 0; color:#71d0f6;font-family:Arial; font-size:10px; font-weight:bold;}
.blue_table_bg .heading_blue a:hover{text-decoration:underline;padding:0 0 0 0; color:#71d0f6;font-family:Arial; font-size:10px; font-weight:bold;}


.blue_table_bg .run_txt_blue{float:left;font-family:Arial; font-size:10px; color:#fff;}

.blue_table_bg .more_blue{padding:0 0 0 0;}
.blue_table_bg .more_blue a:link{float:right;font-family:Arial; font-size:9px; color:#fff200; text-decoration:none;}
.blue_table_bg .more_blue a:visited{float:right;font-family:Arial; font-size:9px; color:#fff200; text-decoration:none;}
.blue_table_bg .more_blue a:hover{float:right;font-family:Arial; font-size:9px; color:#f00; text-decoration:underline;}

.heading_darkGreen{font-family:Arial; font-size:14px; font-weight:bold; color:#00696e; padding:8px 0 8px 0;}

.heading_darkGreen a:link{text-decoration:none;font-family:Arial; font-size:14px; font-weight:bold; color:#00696e; padding:8px 0 8px 0;}
.heading_darkGreen a:visited{text-decoration:none;font-family:Arial; font-size:14px; font-weight:bold; color:#00696e; padding:8px 0 8px 0;}
.heading_darkGreen a:hover{text-decoration:underline;font-family:Arial; font-size:14px; font-weight:bold; color:#00696e; padding:8px 0 8px 0;}


.run_txt_justi{font-family:Arial; font-size:12px; color:#000; line-height:16px; text-align:justify;}

.more_red{padding:0 0 0 0; vertical-align:central;}
.more_red a:link{padding:0 2px 0 2px;font-family:Arial; font-size:12px; color:#f00; text-decoration:none;}
.more_red a:visited{padding:0 2px 0 2px;font-family:Arial; font-size:12px; color:#f00; text-decoration:none;}
.more_red a:hover{padding:0 2px 0 2px;font-family:Arial; font-size:12px; color:#000; text-decoration:underline;}

.fix_space_div{height:20px; background:#fff;}
.fix_space_div_2{height:6px; background:#fff;}
.fix_space_div_3UE{height:20px;}

.Section_heading{height:26px; border-top:1px solid #f2f1f6;
background:url(../images/menu_bace_bg.jpg) repeat-x scroll 0 0;	
padding:6px 0 0 10px; text-transform:uppercase;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px; font-weight:bold;
}


.Section_heading a:link{height:26px; border-top:1px solid #f2f1f6;
background:url(../images/menu_bace_bg.jpg) repeat-x scroll 0 0;	
padding:6px 0 0 10px; text-transform:uppercase;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px; font-weight:bold; text-decoration:none;
}
.Section_heading a:visited{height:26px; border-top:1px solid #f2f1f6;
background:url(../images/menu_bace_bg.jpg) repeat-x scroll 0 0;	
padding:6px 0 0 10px; text-transform:uppercase;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px; font-weight:bold; text-decoration:none;
}
.Section_heading a:hover{height:26px; border-top:1px solid #f2f1f6;
background:url(../images/menu_bace_bg.jpg) repeat-x scroll 0 0;	
padding:6px 0 0 10px; text-transform:uppercase;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px; font-weight:bold; text-decoration:underline;
}

.Section_heading_darkGray{height:26px; background:#231f20;
padding:6px 0 0 10px; text-transform:uppercase;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px;
}

.Section_heading_darkBlue{height:26px; background:#094b7f;
padding:6px 0 0 10px;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px;
}
.Section_link ul{margin:0px 0 0 0px;}
.Section_link ul li{list-style-image:url(../images/bullet_1.gif); list-style-position:inside; padding:4px 0px 0 15px; margin:0 0 0 0px;
border-left:solid #ccc 0px; color:#000; line-height:18px;
height:26px;
background:url(../images/Sec_list_bace_bg.jpg) repeat-x scroll 0 0;	}

.Section_link ul li a:link{font-family:Arial; font-size:11px;text-decoration:none; color:#000; font-weight:bold;}
.Section_link ul li a:visited{
font-family:Arial; font-size:11px; text-decoration:none; color:#000; font-weight:bold;}
.Section_link ul li a:hover{
font-family:Arial; font-size:11px; text-decoration:none; color:#f00; font-weight:bold;
}
.Section_link{padding:0;}
.Section_link ul li .active{
color:#c00000;}

.cme_table_bg{margin:0 auto; width:397px;
background:#fff;
border-top:6px solid #fff;
border-left:6px solid #fff;
border-right:6px solid #fff;
border-bottom:6px solid #fff;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}


.cme_table_bg img{margin:0 0 10px 0;
                  box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box; border:solid 1px #ddd;}
	
.heading_black{font-family:Arial; font-size:14px; font-weight:bold; color:#000; padding:12px 0 12px 0;}

.heading_blackArchive{font-family:Arial; font-size:14px; font-weight:bold; color:#000; padding:12px 0 12px 12px;}

.heading_Navyblue{font-family:Arial; font-size:11px; font-weight:bold; color:#21158b; padding:6px 0 6px 0;}

.run_txt11{font-family:Arial; font-size:11px; color:#000;}

.more_red_cme{padding:0 10px 0 0px; text-align:right;border:0px solid #000;}
.more_red_cme a:link{padding:0 2px 0 2px;font-family:Arial; font-size:11px; color:#f00; text-decoration:none;}
.more_red_cme a:visited{padding:0 2px 0 2px;font-family:Arial; font-size:11px; color:#f00; text-decoration:none;}
.more_red_cme a:hover{padding:0 2px 0 2px;font-family:Arial; font-size:11px; color:#000; text-decoration:underline;}

.UE_table_bg{margin:0 auto; width:396px;
background:#f2f1f6;
border-top:16px solid #f2f1f6;
border-left:8px solid #f2f1f6;
border-right:8px solid #f2f1f6;
border-bottom:6px solid #f2f1f6;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.heading_maroon{font-family:Arial; font-size:12px; font-weight:bold; color:#841559; padding:0px 0 4px 0;}
.run_txt_UE{font-family:Arial; font-size:11px; color:#000; line-height:14px;}

.run_txt_UE a:link{font-family:Arial; font-size:11px; color:#275eae; text-decoration:none;}
.run_txt_UE a:visited{font-family:Arial; font-size:11px; color:#275eae; text-decoration:none;}
.run_txt_UE a:hover{font-family:Arial; font-size:11px; color:#275eae; text-decoration:underline;}

.login_table_bg{margin:0 auto; width:174px;
background:#f2f1f6;
border-top:20px solid #f2f1f6;
border-left:8px solid #f2f1f6;
border-right:8px solid #f2f1f6;
border-bottom:20px solid #f2f1f6;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.run_txt_14{font-family:Arial; font-size:14px; color:#000; line-height:14px;}

/*Form area*/
/*Login*/
.login_div{width:156px;border:0px solid #000;}

.login_div .input{float:left; width:80px; height:22px;
padding:0 0 0 6px;
margin: 2px 4px 6px 0px;
border:1px solid #bbb;
background:url(../images/input_bg.gif)repeat-x #fff;
-moz-border-radius-topright:1px;
border-top-right-radius:1px;
-moz-border-radius-topleft:1px;
border-top-left-radius:1px;
-moz-border-radius-bottomright:1px;
border-bottom-right-radius:1px;
-moz-border-radius-bottomleft:1px;
border-bottom-left-radius:1px;
}

.login_div .input:hover{width:80px; height:22px;
border:1px solid #f00;
background: #fff;
}

.login_div .button{width:54px; height:21px;border: 1px solid #f00;
border: none;
background: url("../images/login_btn.jpg") no-repeat top left;
padding:0px 0px;
cursor: pointer;
}

.login_div label{display: block;float: left;width:60px;
margin:8px 2px 6px 2px;
text-align:left; font-family:Verdana; font-size:11px;
border:solid #000 0px;
}

.buttonSubmit{width:54px; height:21px;border: 1px solid #f00;
border: none;
padding:0px 0px;
cursor: pointer;
}

.reader_Poll_div{margin:0 auto; width:174px;
background:#e4ecf7;
border-top:10px solid #e4ecf7;
border-left:8px solid #e4ecf7;
border-right:8px solid #e4ecf7;
border-bottom:12px solid #e4ecf7;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
font-family:Arial; font-size:11px; color:#000; line-height:14px;
}

.reader_Poll_Section_heading{height:26px; border-top:1px solid #f2f1f6; font-weight:bold;
background:url(../images/menu_bace_bg.jpg) repeat-x scroll 0 0;	
padding:6px 0 0 10px; text-transform:capitalize;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
color:#fff; font-size:14px;
}

.top_search_area{width:350px; height:65px; border:solid #000 0px; padding:20px 6px 0px 10px; text-align:left;
box-sizing:border-box;-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
  background:url(../images/search_bace_img.jpg)top repeat-x;}

.textBox_search{width:200px; height:22px; background:#fff;
border:solid #989898 1px; padding:0px 0 0 8px;
font-family:Arial;
font-size:12px; color:#000;}




.heading_darkBlack a:link{font-family:Arial; font-size:12px; color:#ff005f; text-decoration:none;}
.heading_darkBlack a:visited{font-family:Arial; font-size:12px; color:#ff005f; text-decoration:none;}
.heading_darkBlack a:hover{font-family:Arial; font-size:12px; color:#ff005f; text-decoration:underline;}


.menu-div{ height:auto; border:solid #000 0px; background:#e7ebee;}

.menu-div .menu ul{list-style:none; margin:0 0 0 0px; border:solid #000 0px;}
.menu-div .menu ul li{list-style:none; height:34px; border:solid #000 0px;
padding:2px 0 0 12px;background:url(../images/menu_bace.jpg) top repeat-x;}
.menu-div .menu ul li a:link{font:12px arial; color:#005198; font-weight:bold;  text-decoration:none; line-height:30px;}
.menu-div .menu ul li a:Hover{font:12px arial; color:#005198; font-weight:bold;  text-decoration:underline; line-height:30px;}
.menu-div .menu ul li a:visited{font:12px arial; color:#005198; font-weight:bold;  text-decoration:none; line-height:30px;}

.RedMeg{padding:0 2px 0 2px; font:11px arial; font-size:10px; color:#f00; text-decoration:none;}

.divLabelName{width:480px; border:0px solid #000; padding:10px 0 0 0;}
.blueMsg{font-family:Arial; font-size:11px; font-weight:bold; color:#00696e; text-decoration:none;}

.divheight{padding:25px 0 0 0;}

.topBand{display:inline; padding:0px 10px 0 10px; border-left:solid #ccc 0px; color:#fff;}

.topBand a{font-family:Arial; font-size:11px;text-decoration:none;color:#fff;text-decoration:none; font-weight:bold;}
.topBand a:visited{font-family:Arial; font-size:11px; text-decoration:none;color:#fff;}
.topBand a:hover{font-family:Arial; font-size:11px; text-decoration:none;color:#e9e9e9;
}

/*antimicrobial page*/
/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
header { /*position:absolute;height:60px;     background-color: #e8e8e8;*/
z-index:9999;left:0; top:0;width:100%;
margin-bottom:0px; padding-top:0px; border-top:1px solid #e8e8e8;}

.logo-band{ margin:0px 0 2px 0px;  border:solid #000 0px;}

.container {padding-left:15px; padding-right:15px;}

.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */

.antimicrobial h1{font-size:24px; font-weight:bold; text-align:left; font-family:arial; margin:0 0px 10px 0;}
.antimicrobial p{font-size:15px; font-weight:bold; text-align:left; font-family:arial; margin:0;}
.antimicrobial ul,li{list-style:decimal; margin:0 0px 12px 15px; font-size:15px; font-weight:bold; text-align:left;}
.btn-start{}
.btn-start img:hover {filter: none;-webkit-filter: grayscale(1);-webkit-transform: scale(1);}

.foot_bor-anti{ border-top:solid 2px rgba(246,130,31,1); border-bottom:solid 0px rgba(185,185,185,1); padding:4px 0;}
.bor-anti{ border-top:solid 0px rgba(246,130,31,1); border-bottom:solid 2px rgba(246,130,31,1); padding:4px 0;}

.anti-page-bg{background:url(../images/bg.jpg)top center no-repeat;}
.anti-mar{margin-top:360px;}

.bor-left-anti{ border-left:solid 2px rgba(246,130,31,1);}

.antimicrobial .section-mar{margin-bottom:20px;}

/*--// end antimicrobial page*/



@media (min-width: 100px) and (max-width: 768px) {
.bor-left-anti{ border-left:solid 0px rgba(246,130,31,1);}	

}